×

INDI Library v1.9.5 Released (08 Mar 2022)

Bi-monthly INDI Library released with new drivers and bug fixes.

Stellarmate 1.7 Beta

  • Posts: 53
  • Thank you received: 7

Replied by Chris Madson on topic Stellarmate 1.7 Beta

It lists all the current packages for buster... do you have to update something to say 'please use the beta'?
3 months 2 weeks ago #79980

Please Log in or Create an account to join the conversation.

  • Posts: 48
  • Thank you received: 3
FYI I went back to 1.6.1 stable. No issues there, updating is also fine.

 
Marco
EKOS on Ubuntu 20 - Stellarmate | RC8 | SW72ED | SW150PDS | EQ6R | AZ-GTi | ZWO ASI294MC Pro | ZWO AS1600MC | ASI120MM Mini | ZWO EAF
3 months 2 weeks ago #79993

Please Log in or Create an account to join the conversation.

  • Posts: 137
  • Thank you received: 10

Replied by Euripides on topic Stellarmate 1.7 Beta

I am just giving a try to this too, but I stuck here - I do not know if this has something to do with the beta.

I am trying to install the indi-asi-power module and got back the "unable to locate package".

Any ideas @Jasem ?
Last edit: 3 months 2 weeks ago by Euripides.
3 months 2 weeks ago #80109

Please Log in or Create an account to join the conversation.

Replied by Jasem Mutlaq on topic Stellarmate 1.7 Beta

It wasn't build due to some dependency, it should be up now though it's built against newer INDI. Let me know if it works or not.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
3 months 2 weeks ago #80133

Please Log in or Create an account to join the conversation.

  • Posts: 137
  • Thank you received: 10

Replied by Euripides on topic Stellarmate 1.7 Beta

Hello Jasem, 

I'm not sure if it needs anything more than that

<code>sudo apt-get install indi-asi-power</code>

but I get the same message: Unable to locate package 




It works great
 
The following user(s) said Thank You: Shawn Fields
Last edit: 3 months 2 weeks ago by Euripides.
3 months 2 weeks ago #80143

Please Log in or Create an account to join the conversation.

Replied by Jasem Mutlaq on topic Stellarmate 1.7 Beta

did you run sudo apt-get update?
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
3 months 2 weeks ago #80157

Please Log in or Create an account to join the conversation.

  • Posts: 137
  • Thank you received: 10

Replied by Euripides on topic Stellarmate 1.7 Beta

My bad!

It works just fine, thank you!
3 months 2 weeks ago #80159

Please Log in or Create an account to join the conversation.

  • Posts: 53
  • Thank you received: 7

Replied by Chris Madson on topic Stellarmate 1.7 Beta

After reading about & trying to upgrade... you're better off downloading the beta and wiping your settings.

Good advice Jasem,
3 months 1 week ago #80202

Please Log in or Create an account to join the conversation.

  • Posts: 53
  • Thank you received: 7
I'm full up on 1.7. Michel made install scripts for MW4 to run on it and they're posted on his github. One thing I had to do manually was use sudo apt-get install astrometry.net. For some reason I couldn't locate the executable to run. ASTAP CLI doesn't work; despite putting it in the directory it just doesn't solve.  However, if you install the full version, that works.

I could use all the features (capture/guide/scheduler/kstars). Drivers tested were 10u, ZWO (asi2600MC), and QHY462C.

Thanks,
Chris
Last edit: 3 months 2 days ago by Chris Madson.
3 months 1 week ago #80299

Please Log in or Create an account to join the conversation.

  • Posts: 53
  • Thank you received: 7

Replied by Chris Madson on topic Stellarmate 1.7 Beta

Is there a way to fix this?

N: Skipping acquire of configured file 'main/binary-armhf/Packages' as repository 'ppa.stellarmate.com/repos/apt/stable bullseye InRelease' doesn't support architecture 'armhf'
3 months 2 days ago #80565

Please Log in or Create an account to join the conversation.

Replied by Jasem Mutlaq on topic Stellarmate 1.7 Beta

You can safely ignore it. I don't know what's exactly causing this.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
The following user(s) said Thank You: Chris Madson
3 months 1 day ago #80584

Please Log in or Create an account to join the conversation.

  • Posts: 66
  • Thank you received: 2

Replied by Richard Wesson on topic Beta issues

Hasve updated to the Beta. However, when I boot up I now get the message:
Error authentication with ekos live server. Connection refused.

I dont connect to ekos live anyway - when I go to ekoslive on the control panel it is configured to autoconnect, but if I deselect this and restart this does not stay deselected! More worrying when I got to the control panel, it will not connect stating:

localhost refused to connect.

This is not helpful to say the least....I am not now in a position to be able to install the stable relase.... It will also not connect to the app
Skywatcher ED72/130PDS
EQ5 driven by Astrogadget EQ Star Pro
Canon EOS100D astromodified
Svbony mini guidescope and ZWASI 12 MM-S
TP link Powered USB Hub
Rpi 4b 4gb.
2 months 3 weeks ago #80697

Please Log in or Create an account to join the conversation.

Time to create page: 1.571 seconds